Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

rbi, rbihelpers, metR #48

Open
jeroen opened this issue Aug 14, 2019 · 0 comments

Comments

@jeroen
Copy link
Member

commented Aug 14, 2019

Crashes or errors due to a problem in ncdf4.

Seems to be a problem with my libnetcdf. With the old toolchain I can rebuild ncdf4 like so:

Sys.setenv(LOCAL_CPPFLAGS="-IC:/rtools40/mingw$(WIN)/include")
Sys.setenv(LOCAL_LIBS="-LC:/rtools40/mingw$(WIN)/lib")
install.packages("ncdf4", type = 'source')

And then this gives the error:

library(dbi.helpers)
example(DIC)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.